/* 
   Localizable.strings
   UpdateUtilityBundle

   Created by 姚 志灏 on 11-4-20.
   Copyright 2011 __MyCompanyName__. All rights reserved.
 */

"Version Update %@" = "%@";

"Skip" = "Skip";
"Update" = "Update";

"lang" = "en";

"cancel_button" = "NO";

"confirm_button" = "YES!!!";

"Cancel" = "Cancel";

"Recommended APP" = "Recommended APP";